@import 'font-awesome.min.css';@import 'form.css';body, html{font-size:13px;font-family:'Open Sans', Arial, sans-serif;color:#53544f;font-weight:400;height:100%;background:#35322a;}
a, a:hover{color:#555;text-decoration:none;}
b, strong{font-weight:bold;}
.home a:hover{color:#fff;text-decoration:none;}
h1, h2, h3, h4, h5, h6{text-transform:uppercase;font-weight:300;font-family:'PT Serif', Georgia, serif;}
h1{font-size:28px;padding:10px 0;text-transform:none;line-height:30px;}
h2{font-size:19px;line-height:24px;padding:10px 0;}
h3,
h4,
h5,
h6{font-size:16px;padding:15px 0 6px 0;}
p{padding:10px 0;}
.wrapper{width:980px;margin:0 auto;position:relative;}
.clear{clear:both;display:block;}
.bt{padding:8px 18px;color:#fff;text-transform:uppercase;background:rgb(103,103,95);background:-moz-linear-gradient(top, rgb(103,103,95) 0%, rgb(82,82,75) 100%);background:-webkit-gradient(left top, left bottom, color-stop(0%, rgb(103,103,95)), color-stop(100%, rgb(82,82,75)));background:-webkit-linear-gradient(top, rgb(103,103,95) 0%, rgb(82,82,75) 100%);background:-o-linear-gradient(top, rgb(103,103,95) 0%, rgb(82,82,75) 100%);background:-ms-linear-gradient(top, rgb(103,103,95) 0%, rgb(82,82,75) 100%);background:linear-gradient(to bottom, rgb(103,103,95) 0%, rgb(82,82,75) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#67675f', endColorstr='#52524b', GradientType=0);font-size:14px;display:inline-block;cursor:pointer;}
.bt:hover{position:relative;top:2px;background:rgb(82,82,75);background:-moz-linear-gradient(top, rgb(82,82,75) 0%, rgb(103,103,95) 100%);background:-webkit-gradient(left top, left bottom, color-stop(0%, rgb(82,82,75)), color-stop(100%, rgb(103,103,95)));background:-webkit-linear-gradient(top, rgb(82,82,75) 0%, rgb(103,103,95) 100%);background:-o-linear-gradient(top, rgb(82,82,75) 0%, rgb(103,103,95) 100%);background:-ms-linear-gradient(top, rgb(82,82,75) 0%, rgb(103,103,95) 100%);background:linear-gradient(to bottom, rgb(82,82,75) 0%, rgb(103,103,95) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#52524b', endColorstr='#67675f', GradientType=0);}
article a, footer a, .content a, .content a, .content a, .content h1, .content h2 a, .content h2, nav ul li ul, input, select, textarea, .content span, footer a, .bt-circles a div{-webkit-transition:200ms linear;-moz-transition:200ms linear;-o-transition:200ms linear;-ms-transition:200ms linear;transition:200ms linear;}
.l, .r{float:left;width:50%;}
.r{text-align:right;}
.push-left{float:left;}
.push-right{float:right;}
body#inner, html#inner{height:100%;position:absolute;width:100%;}
.banner-holder{float:left;min-height:400px;width:100%;margin-top:100px;}
.hasDatepicker{background:url("../images/cal.png") no-repeat scroll 80px center #FFFFFF !important;cursor:pointer;border:0px;}
header{background:#35322B;position:fixed;top:0px;z-index:851;width:100%;min-width:980px;}
.logo{height:140px;left:50%;margin-left:-101px;position:absolute;top:18px;width:212px;z-index:100;}
.logo a{}
.link-viennawoodshotel{display:block;padding:30px 15px;float:left;}
.SearchBoxHolder{float:right;width:310px;height:110px;margin-top:5px;background:url(../images/bke_bg.png) left top no-repeat;}
#bke_searchbox_wrapper{float:left;height:59px;margin:16px 0 0 22px;width:265px;}
.SearchBoxHolder .field-wrapper{float:left;}
.SearchBoxHolder .field-wrapper .label{color:#4F4539;float:left;margin:4px 7px;font-weight:bold;}
#arrival-date{float:left;height:14px;width:94px;padding:3px;margin:0;}
.bke_drop{margin-left:53px;margin-top:4px;width:96px;}
.SearchBoxHolder .submit-button{background:none repeat scroll 0 0 #A58B4C; position: relative;display: block;font-size:24px;margin:18px auto;width:200px;text-align: center;}
.contacts-holder-top{float:left;padding:6px 0 0 47px;}
.contacts-holder-top img{float:left;margin:0 5px;}
.contacts-holder-top a{color:#c6bdad;}
.bke_dropdown{-moz-appearance:none;appearance:none;border:none;}
header nav{float:left;background:#dec695;background:-moz-linear-gradient(top, #dec695 0%, #cfb372 50%, #c5a866 51%, #b5914d 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#dec695), color-stop(50%,#cfb372), color-stop(51%,#c5a866), color-stop(100%,#b5914d));background:-webkit-linear-gradient(top, #dec695 0%,#cfb372 50%,#c5a866 51%,#b5914d 100%);background:-o-linear-gradient(top, #dec695 0%,#cfb372 50%,#c5a866 51%,#b5914d 100%);background:-ms-linear-gradient(top, #dec695 0%,#cfb372 50%,#c5a866 51%,#b5914d 100%);background:linear-gradient(to bottom, #dec695 0%,#cfb372 50%,#c5a866 51%,#b5914d 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dec695', endColorstr='#b5914d',GradientType=0);width:100%;text-align:center;}
header nav ul li{display:inline-block;*display:inline;zoom:1;position:relative;}
header nav ul li a{color:#25231F;float:left;font-family:'PT Serif',Georgia,serif;font-size:14px;padding:11px 4px;text-transform:uppercase;border:0;}
header nav ul li.active{}
header nav ul li.active > a{color:#fff;background-image:url(../images/nav-top-border.jpg);background-position:left top;background-repeat:repeat-x;text-shadow:1px 1px 1px #333;}
header nav ul li.active li a{color:#fff;background-image:none;text-shadow:none;}
header nav ul li a:hover{color:#fff;}
header nav ul li ul{visibility:hidden;left:0;padding-bottom:0;padding-top:0;position:absolute;top:37px;width:150px;z-index:100;}
header nav ul li.second-last ul ul ,
header nav ul li.last ul ul{left:-264px;}
header nav ul li.last ul .icon-caret-right{display:none!important;}
header nav ul li.last ul{left:-150px;}
header nav ul li.last ul .icon-caret-right{display:none!important;}
header nav ul li:hover ul{}
header nav ul li ul li{background:#35322a;background:none repeat scroll 0 0 rgba(53, 50, 42, 0.8);border:0 none;float:left;margin:0;padding:0 20px;position:relative;}
header nav ul li ul li ul{display:none!important;}
header nav ul li ul li:hover{background:rgb(217, 192, 129);background:rgba(217, 192, 129,0.8) !important;}
header nav ul li ul li a{background:url(../images/bg-subnavborder.png) bottom center repeat-x transparent;color:#F1E2B7 !important;display:block;font-size:15px;font-weight:400;padding:13px 0px 12px;text-align:left;width:225px;text-transform:none;height:18px}
header nav ul li ul li.active a{border:0;color:#35322B !important;background:none !important;}
header nav ul li ul li.active{background:rgb(217, 192, 129);background:rgba(217, 192, 129,0.8) !important;}
header nav ul li ul li a i{display:none !important;}
header nav ul li ul li a:hover i{display:inline-block !important;*display:inline !important;zoom:1;margin-left:8px;}
header nav ul li ul li.last a,
header nav ul li ul li.last a:hover{background:none;}
header nav ul li ul li a:hover{color:#35322B !important;background:none;}
header nav ul li ul ul{position:absolute;top:0;left:264px;}
header nav ul li ul ul li a .icon-caret-right,
header nav ul li ul ul li a:hover .icon-caret-right{display:none!important;}
#banner{min-width:1000px;position:absolute;z-index:0;top:0px;}
#banner li{min-width:1000px;}
#banner li{min-width:1000px;}
#banner li img{width:100% !important;}
#map{width:100%;height:100%;float:left;}
#map_directions_controls{display:none;position:absolute;left:50%;top:394px;height:44px;background:url(../images/Dark81.png) repeat scroll left top transparent;margin:0 0 0 -36px;padding:10px 10px 0;}
#map_directions_controls label,#map_directions_controls input{margin:5px;padding:5px;}
#map_directions_controls label{color:#fff;}
#map_directions_controls .button{cursor:pointer;}
#superbgimage{margin-top:50px;}
.home-buttons{left:-315px;position:relative;z-index:840;top:150px;width:310px;-webkit-box-shadow:2px 0px 7px 2px rgba(0, 0, 0, 0.5);box-shadow:2px 0px 7px 2px rgba(0, 0, 0, 0.5);height:100%;}
.home-buttons li{clear:both;display:block;height:25%;overflow:hidden;position:relative;width:310px;}
.home-buttons li .image{position:absolute;top:0px;z-index:100;width:100%;height:100%;}
ul.home-buttons li a div.image span,
ul.home-buttons li a div.image span img{height:100% !important;min-width:310px !important;min-height:250px !important;}
ul.home-buttons li a div.image span img.colorup.colorUpped{height:100% !important;min-width:310px !important;min-height:250px !important;min-height:275px !important;}
.home-buttons li h2{position:absolute;bottom:10px;left:10px;z-index:150;right:10px;color:#fff;font-family:'PT Serif', serif;font-size:22px;text-shadow:1px 1px 0px #000000;filter:dropshadow(color=#000000, offx=1, offy=1);}
.featured-offers{height:70px;overflow:hidden;}
.featured-offers,
.panel{background-color:rgb(119, 108, 78);background-color:rgba(119, 108, 78,0.8);width:440px;z-index:840;position:fixed;top:200px;right:0px;color:#fff;padding:15px;line-height:18px;}
.featured-offers h2,
.panel h2{color:#FFFFFF;font-size:22px;overflow:hidden;padding:0 0 10px;text-overflow:ellipsis;text-transform:none;white-space:nowrap;width:439px;height:21px;}
.featured-offers a{color:#fff;}
.featured-offers span{display:block;height:41px;width:440px;overflow:hidden;}
.panel{height:auto !important;top:305px;}
.panel h2{padding:0px;}
.home-title{cursor:pointer;}
.expand{display:none;height:200px;overflow-y:auto;position:relative;width:430px;margin-top:10px;}
.expand a{color:#FCF0BD !important;}
article .bt-expand{cursor:pointer;display:block;font-size:20px;padding:6px 16px;position:absolute;right:10px;top:7px;opacity:0.75;}
.mbBgndGallery{top:180px !important;}
#home #content{background:url(/files/images/bg-alpha-white75.png);bottom:60px;padding:0;position:absolute;width:100%;z-index:840 !important;}
#content{}
body.scroll{position:relative;}
#content .bt-expand{background:url("/files/images/bg-tab-white.png") center top;color:#999999;cursor:pointer;display:block;font-family:'PT Serif',Georgia,serif;font-size:12px;height:14px;left:50%;margin-left:-75px;padding:7px 0;position:absolute;text-align:center;text-transform:uppercase;top:-28px;width:177px;opacity:0.75;}
#content .bt-expand:hover{color:#AC8830;}
aside{float:left;width:240px;margin-right:40px;min-height:100px;}
aside nav{background:none repeat scroll 0 0 #7A6640;margin-top:29px;}
aside nav ul li.first{border-top:1px solid #55472D;}
aside nav ul li{border-bottom:#55472D solid 1px;position:relative;}
aside nav ul li a{border-left:3px solid #7A6640;border-top:1px solid #958566;color:#D5CA9F;display:block;font-size:14px;padding:15px;}
aside nav ul li a:hover,
aside nav ul li.active a{background:#d3bd83;color:#333;border-left:3px solid #35322a;}
aside nav ul li.active span{background:none repeat scroll 0 0 #333;border-radius:10px 10px 10px 10px;color:#FFFFFF;display:block;font-size:10px;height:8px;margin-top:-9px;padding:4px 5px 6px 6px;position:absolute;right:10px;text-align:center;top:50%;width:8px;}
aside nav ul li ul{display:none;background:none repeat scroll 0 0 #8C703C;padding:0;font-size:13px;width:100%;}
aside nav ul li.active ul{display:block;}
aside nav ul li ul li{border-bottom:none;border-top:none;}
aside nav ul li ul li a{border-left:3px solid #8c703c;border-top:none;}
aside nav ul li ul li a:hover,
aside nav ul li ul li.active a,
aside nav ul li.active ul li a{background:none repeat scroll 0 0 #8C703C;border-left:3px solid #333;padding:10px 30px;}
aside nav ul li.active ul li a{color:#D5CA9F;}
aside nav ul li.active ul li a:hover,
aside nav ul li.active ul li.active a{color:#fff;}
aside nav ul li ul li.active a span{display:none;}
aside nav ul li ul li.first{border-top:none;}
#content article h1,
#content article h2,
#content article h3,
#content article h4,
#content article h5{color:#d5ca9f;}
#content article ul{display:inline;padding:10px;}
#content article{color:#A8A7A3;display:block;float:left;font-family:Arial,sans-serif;font-size:14px;line-height:18px;padding:23px 20px 80px 0;width:680px;min-height:400px;}
#content article span{text-decoration:none!important;}
#content article a{color:#A68D4D;text-decoration:none;}#content article a:hover{color:#fff;}
#content article table{margin:15px 0;width:100%;}
#content article table th{background:#efefef;}
#content article table td{border:1px solid #CCCCCC;padding:5px;}
#content article ul li{list-style:disc inside;}
#content article ul li ul li{color:#666666;font-size:12px;list-style:disc outside none;margin-left:30px;}
#content article ul li ul li a{color:#666666;font-size:12px;}
ul.maingallery{}
ul.maingallery li{border-top:1px solid #ccc;display:table;height:120px;list-style:none outside none;margin:0;padding:20px 0 !important;position:relative;width:100%;cursor:pointer;}
ul.maingallery li:hover{background:#F4F4F2;}
ul.maingallery li img{width:310px;height:128px;position:absolute;right:0px;top:17px;}
ul.maingallery li a,
ul.maingallery li a{text-decoration:none;text-transform:uppercase;color:#747C3E;font-weight:normal;background:none;height:120px;display:block;}
ul.maingallery li a h2, ul.maingallery li a h2:hover{color:#53544F;padding:5px 0;text-decoration:none;}
ul.gallery{}
ul.gallery li{background:none !important;float:left;padding:0px !important;margin:0 10px 10px 0;list-style:none !important;}
ul.gallery li a,
ul.gallery li a:hover,
ul.gallery li img a:hover,
ul.gallery li img:hover{background:none;}
ul.gallery li a{display:block;}
ul.gallery li img{border:1px solid #efefef;}
ul.gallery li img:hover{border:1px solid #66685A;}
footer{background:none repeat scroll 0 0 #35322B;bottom:0;color:#999999;font-family:"PT Serif",Georgia,serif;height:52px;line-height:25px;padding:5px 0;position:fixed;width:100%;z-index:863;border-top:1px solid #4b473a;}
.visitorflix{position:absolute;left:10px;bottom:20px;z-index:10;}
footer .links a{display:inline-block;*display:inline;zoom:1;font-size:10px;}
footer .links{width:60% !important;}
.links-holder{float:left;}
.links-holder li{float:left;display:inline;}
.links-holder li a{padding:5px 2px 2px 2px;text-transform:uppercase;}
.links-holder li:after{content:"|";}
.links-holder .last:after{content:"";}
.l.links > div{float:left;margin:3px 0 0;}
footer a{color:#ccc !important;}
footer a:hover{color:#fff !important;}
footer .social{margin-top:10px;width:40% !important;}
footer address{font-size:11px !important;font-style:normal;background:url(../images/skype-icon.png) left center no-repeat;padding-left:24px;}
footer .social a.ico{background:none repeat scroll 0 0 #ABA89F;color:#35322B !important;display:inline-block;font-size:14px;padding:1px;text-align:center;width:25px;margin-left:5px;border-radius:15px 15px 15px 15px;-moz-border-radius:15px 15px 15px 15px;-webkit-border-radius:15px 15px 15px 15px;border:0px solid #000000;}
footer .social a.ico img{position:relative;top:-1px;}
footer .social img{vertical-align:middle;}
footer .social a.ico:hover{background:#fff;}
footer .social .footer-logos{margin-left:10px;}
.add-this{background:none repeat scroll 0 0 #000000;bottom:-105px;display:block;height:48px;position:absolute;right:0;width:469px;z-index:100;background:url(../images/bg-social.png);}
a.open-social{cursor:pointer;font-family:arial;font-size:26px;position:relative;top:5px;}
a.close-social{cursor:pointer;font-family:arial;font-size:16px;left:55px;position:absolute;top:13px;}
.addthis_toolbox{margin-left:90px;margin-top:14px;}
.addthis_button_google_plusone,
.addthis_button_tweet{width:60px;}
.addthis_toolbox .addthis_button_pinterest_pinit{margin-left:17px;position:relative;}
.at300b{margin-right:10px;}
.newsletter{display:inline-block;height:20px;position:relative;top:-4px;float:left;padding:0 10px;}
.newsletter #newsletter{margin-right:4px !important;width:186px !important;}
.newsletter *{float:left !important;clear:none !important;width:auto !important;margin:0px !important;}
.newsletter input{border:0 none !important;font-size:11px !important;padding:4px !important;}
.newsletter .btn-submit input{font-family:'Open Sans', sans-serif !important;padding:2px !important;font-size:12px !important;text-transform:uppercase;}
.newsletter .label-wrapper{display:none;}
.newsletter label.error{height:10px !important;left:260px;line-height:19px;padding:2px 6px !important;position:absolute !important;text-align:center;width:150px !important;}
.flags-holder{float:left;padding-top:5px;}
.flags-holder li{float:left;display:inline;}
.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;}
.rslides li:first-child{position:relative;display:block;float:left;}
.rslides img{display:block;height:auto;float:left;width:100%;border:0;}
body.mobile header,
body.mobile #content,
body.mobile footer{position:relative;clear:both;}
body.mobile #content{background:#fff;display:table;bottom:0px;}
body.mobile #content article{height:auto;display:table;}
body.mobile .add-this{display:none;}
#fl_banner{background:none repeat scroll 0 0 #35322B;border:10px solid #292620;color:#ABA89F;display:block;font-weight:400;height:auto;min-height:280px;padding:20px;position:absolute;text-align:center;width:400px;z-index:20010;left:50%;margin-left:-175px;top:24%;font-family:"PT serif", serif;line-height:18px;-webkit-box-shadow:2px 2px 5px 0px rgba(0, 0, 0, 0.5);-moz-box-shadow:2px 2px 5px 0px rgba(0, 0, 0, 0.5);box-shadow:2px 2px 5px 0px rgba(0, 0, 0, 0.5);}
#fl_banner img{max-width:390px;}
#fl_banner .closer{cursor:pointer;background:url(../images/close.png) no-repeat left top;display:block;width:20px;height:20px;position:absolute;top:10px;right:10px}
#fl_banner h1,
#fl_banner h1:hover{color:#D4BB7B;font-family:"PT Serif", serif;font-size:26px !important;font-weight:normal;text-transform:uppercase !important;padding:0 0 20px;-1px -1px 1px #111}
#fl_banner h2{text-transform:uppercase;font-family:Georgia, "Times New Roman", Times, serif;font-size:18px;border:0;margin-bottom:1em 0;padding:0;color:#666;margin-bottom:5px;}
#fl_banner .bt,
#fl_banner .bt:hover{margin-top:10px;color:#fff;font-size:14px;padding:10px 20px;}
.virtualtour-woodlands{margin-top:28px;}
.virtualtour-revas{position:absolute;top:195px;z-index:9;}
.news .searchbox-wrapper{display:none;}
.news-full{text-align:left;}
.news-full h2{padding-top:0px;margin-bottom:0px;line-height:1em;}
.news-full img,
.news-short img{text-align:left;display:block;object-fit:contain;}
.news-full h3.date,
.news-short h3.date{text-transform:uppercase;margin:0 0 15px 0;padding:0px;color:#818E9E;}
.news-short{text-align:left;}
.news-short .row.content{border-bottom:1px solid #efefef;padding:52px 0;}
.news-short h2{font-size:30px;margin:0px;padding:0px;line-height:1em;}
.news-short img{border-radius:100%;-moz-border-radius:100%;-webkit-border-radius:100%;width:130px;}
.pagination{font-family:'Open Sans', Arial;text-transform:uppercase;font-size:11px;font-weight:bold;text-align:center;margin-top:10px;}
.pagination a{border:1px solid #666;border-radius:100%;-moz-border-radius:100%;-webkit-border-radius:100%;color:#999;display:inline-block;padding:14px;line-height:11px;}
.pagination a:hover{border-color:#818E9E;color:#818E9E;}
.pagination a.on{background:#818E9E;color:#fff;}
.pagination .no-style,
.pagination .no-style:hover{border:0px;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;width:auto;}
#blog .h1{font-size:40px;text-transform:uppercase;text-align:center;}
.col-md-2.col-sm-3.col-xs-4{width:154px;float:left;}
.col-md-10.col-sm-9.col-xs-8{padding-left:18px;}
.full-blg{width:990px !important;}
.left-side{width:250px;float:left;margin-top:30px;}
.left-side p{color:#fff;padding:4px 0;font-size:12px;}
.blog-h{text-align:center;font-size:40px;padding:25px;}
.col-sm-8 a.bt-link{background-color:#D3D3D3;padding:9px;position:relative;bottom:6px;left:0 !important;}
.bt-link{background-color:#888167;padding:8px;color:#fff !important;position:absolute;left:154px;}
.full-blg{margin-top:150px;}
.news-full h2{padding-top:0px;margin-bottom:0px;line-height:1em;font-size:24px;text-align:center;}
.news-full h3.date{text-transform:uppercase;margin:0 0 15px 0;padding:0px;color:#818E9E;text-align:center;}
.news-full article{padding-top:0 !important;margin-top:30px;}
#content article table th{background:#5F594B;}
table.no-border td, table.no-border tr{border:none !important;}
#content article table.no-border th{background:none;}